Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim i As Integer
        For i = 0 To 10
            TextBox1.Text = TextBox1.Text & "2 ^ " & i & " = " & 2 ^ i & Chr(13) & Chr(10)
        Next i
    End Sub
End Class
